Subject: Re: [dir-coord] Review tracking requirements draft

From: Robert Sparks <[email-masked]>
Date: Tue, 21 Apr 2015 12:46:32 -0500

On 2/10/15 6:39 PM, Stephen Farrell wrote:
> Hi Robert,
>
> Looks good, some minor comments:
>
> #1 I'm not sure about this bit...
>
> "
>        -  The tool should allow the reviewer to enter the review into the
>           tool via a web form.  The tool will ensure the review is posted
>           to the appropriate lists, and will construct the links to those
>           posts in the archives.
> "
>
> The IESG debate where to send things now and then as do secdir and
> different folks have different reasonable opinions so automating
> the To/Cc lists for reviews may not be the best plan for now.
Understood, but I do think we want (typically) the team's email list 
informed at least.
There's no reason that the configuration for all teams needs to be the 
same, and we should make it so that the configuration is easy to change.
>
> #2 Some documents should not be reviewed. For example we used see
> secdir review assignments for IRTF documents. The set of things that
> are/are-not reviewed might change over time. Could be worth noting
> that.
I've captured a similar comment from David Black
>
> #3 Maybe there should be an "Other" ReviewResultName - people don't
> always find choosing from the set you list that easy I think.
The nice thing about this is that it's not something we have to specify 
as part of the code.
If a team needs an "Other" its something we can add as data at any time.
>
> #4 Many academic conference review tools allow a reviewer to pass
> on the review (usually to a poor student:-) and to ack that person
> in the review text, even if that's posted by the assigned reviewer.
> Not sure if we'd like that.
I don't think we need it given our current notion of a review team.
We'd just put the poor student on the team, no?
>
> Cheers,
> S.
>
>
> On 10/02/15 17:03, Robert Sparks wrote:
>> All -
>>
>> Tero and I have a start on a draft of requirements for the evolution of
>> the review tracking tool.
>> Please see
>> <http://datatracker.ietf.org/doc/draft-sparks-genarea-review-tracker/>
>>
>> If you have a team that should be added to the block in the
>> introduction, please let us know (and if you have them, send us links
>> similar what the draft currently reference for gen-art and secdir).
>>
>> Please let us know if we've missed something that's important to you.
>> If it's appropriate for your review teams, ask them to comment as well.
>>
>> Thanks in advance for any time you can spend helping identify how we can
>> make things better.
>>
>> RjS
>>
>> _______________________________________________
>> dir-coord mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dir-coord

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 21 Apr 2015 20:42:18 +0100

Hiya,

All those responses are fine. Just one comment.

> We'd just put the poor student on the team, no?

If we wanted this concept, (which I doubt) then probably not.  The
usual case in academia would be a prof who delegates to a student
with specific expertise, but the same student probably won't get
another paper for a long time so wouldn't be added to the roster,
e.g. for secdir. But that can all be handled via text, so it's not
a deal.

S.